/*
html { 
SCROLLBAR-FACE-COLOR: #A3BFEB; SCROLLBAR-HIGHLIGHT-COLOR: #A3BFEB; SCROLLBAR-SHADOW-COLOR: #A3BFEB; SCROLLBAR-3DLIGHT-COLOR: #FFF; SCROLLBAR-ARROW-COLOR: #FFF; 
SCROLLBAR-TRACK-COLOR: #DEE9F8; SCROLLBAR-DARKSHADOW-COLOR: #DEE9F8;
}
*/
body {  margin:0; padding:0px; font-size: 14px; text-align:center; /*background: url(../images/body_bg.jpg) repeat-x #deebf3;*/ }

*{ font-size:14px;}
* a:link{ color:#333; text-decoration:none;}
* a:visited{ color:#800080; text-decoration:none;}
* a:hover{ color:#F00; text-decoration:underline;}

a.gray:link{ color:#666; text-decoration:underline;}
a.gray:visited{ color:#666; text-decoration:underline;}
a.gray:hover{ color:#F00; text-decoration:underline;}

ul{ margin:0; padding:0px;}
li{ margin:0; padding:0px;}
h1 { margin:0; padding:0px;}
form{ margin:0; padding:0px;}

/*设置按钮的样式*/
.btn_style { color: #333333; background-color: #eee; padding:3px 4px 0px 6px; border-top: 1px solid #FFFFFF; border-right:1px solid #666666; border-bottom: 1px solid #666666;border-left: 1px solid #FFFFFF; }

.clear{ clear:both; margin:0; padding:0px; height:1px; line-height:1px;}

.web_main{ clear:both; width:auto; margin:0 auto; padding:0px;/* border:1px #B8CDE4 solid; background:url(../images/top/top_bg.jpg) top right no-repeat;*/ background-color:#fff;}


/* 页眉 */
#header{ clear:both; width:100%; min-width:1200px; margin:0; padding:0px; background-color:#fff; background:url(../images/top/header_bg.gif) left bottom repeat-x; text-align:center; position:relative; }
	#header-main{ clear:both; width:1200px; height:106px !important; height:102px; margin:0 auto; padding:0px; position:relative;}
		#header-left{ float:left; width:218px; margin:0; padding:0px;}
			#site_name{ clear:both; height:25px; line-height:25px; margin:0 auto; padding:0px; padding-right:10px; text-align:right;}
				#site_name span{ font-weight:bold; color:#993399;}
			#logo{ margin:0 auto; padding:0px; padding-top:10px;}
		#header-right{ float:left; width:980px; margin:0; padding:0px; text-align:left;}
			#topnav{ height:25px; line-height:25px; text-align:right; padding-right:5px;}
				#top_login_area a:link, #top_login_area a:visited { text-decoration:underline;}
			#top_ad_main{ clear:both; width:100%; height:50px; margin:0; padding:0px; text-align:left;}
			
			#mainNav{ clear:both; width:100%; height:28px; vertical-align:bottom; text-align:left; position:relative; overflow:hidden;}
				#nav { clear:both; width:100%;}
					#nav li { list-style:none; float:left; margin:0px 2px 0px 0px; height:28px; line-height:28px;}
						#nav li a{ float:left; height:28px; line-height:32px; background: url(../images/top/nav_btn_bg.png) no-repeat left 0px; padding-top:0px; padding-right:0px; padding-bottom:0px; padding-left:10px; font-size:14px; overflow:hidden;}
						#nav li a span{ float:left; height:28px; line-height:32px; background: url(../images/top/nav_btn_bg.gif) no-repeat right 0px; padding-top:0px; padding-right:10px; padding-bottom:0px; padding-left:0px; cursor:pointer; color:#000; white-space:nowrap;}
						#nav li a:hover { background-position:left -56px; text-decoration:none;}
						#nav li a:hover span{ background-position:right -56px; color:#F00;}
						
						#nav li a.on { background-position:left -28px; font-weight: bold;}
						#nav li a.on span { background-position:right -28px; color:#fff;}
						#nav li a.on:hover { background-position:left -28px;}
						#nav li a.on:hover span { background-position:right -28px; color:#fff;}
	.head_search{ clear:both; width:100%; min-width:1200px; height:35px; line-height:35px; margin:0 auto; padding:0px; text-align:center; background-color:#186DC6; overflow:hidden;}		
		.search_main{ clear:both; width:480px; height:25px; line-height:25px; margin:0 auto;  padding:0px; padding-top:2px !important;  padding-top:4px; text-align:left;}
			.search_main form{ clear:both; margin:0; padding:0px;}
				.word{ float:left; width:300px; margin:0; padding:0px 5px; height:23px; line-height:23px; font-size:14px; color:#999;}
				.word_input{ float:left; width:300px; margin:0; padding:0px 5px; height:23px; line-height:23px; font-size:14px; color:#000;}
				.search_btn{ float:left; width:70px; height:25px; margin-top:1px; padding:0px; }
				.search_gaoji{ float:left; width:70px; height:25px; line-height:25px; margin-top:1px; padding:0px; overflow:hidden; white-space:nowrap; text-align:center;}
					.search_gaoji a:link, .search_gaoji a:visited{ color:#fff; font-weight:bold;}
				.search_new{ float:left; margin-top:10px; padding:0px; text-align:left;}


/* 主要内容 */
.main{ clear:both; width:1200px; height:auto; margin:0px auto; margin-top:5px; padding:0px; text-align:center; position:relative; display:table; background-color:#fff;}
	#navigation{ clear:both; margin-bottom:5px; text-align:left;  line-height:25px;}

/* 页脚 */
#footer{ clear:both; width:auto; margin:5px auto; padding-bottom:10px; text-align:center; background-color:#fff; position:relative;}
	#footernav{ clear:both; height:30px; line-height:30px; background-color:#186DC6; color:#fff;}
		#footernav a{ color:#fff; margin:0 5px; font-size:14px;}
	#copyright{ clear:both; margin-top:10px; color:#666;}
	#contact-info{ clear:both; margin:5px auto; color:#666;}
	#key_words{ clear:both; margin:0 auto; padding:0px; display:none;}
	#foot_img{ clear:both; margin:5px auto; padding:0px; text-align:center;}
/*
-------------------------------------------------------------------
分页样式
-------------------------------------------------------------------
*/
.paging_main { float:right; margin:10px 0px; }
	.paging_main a.off{ float:left; height:24px; line-height:24px; margin-left:3px; padding:2px 10px; border:1px #ddd solid; background-color:#fff; color:#333; }
	.paging_main a.on{ float:left; height:24px; line-height:24px; margin-left:3px; padding:2px 10px; border:1px #186DC6 solid; background-color:#186DC6; color:#fff; }
	.paging_main span{ float:left; height:24px; line-height:24px; margin-left:3px; padding:2px 10px; color:#666;}
	.paging_input{ float:left; width:30px; height:24px; line-height:24px; margin-left:3px; padding:2px 4px 2px 4px; border:1px #ddd solid; text-align:center;}
	.paging_btn{ float:left; line-height:18px; color:#333; cursor:pointer; margin:0; padding:3px 4px 2px 6px !important; padding:3px 4px 1px 6px; background:url(../images/btn_bg.gif) bottom left repeat-x; background-color: #FAFAFA; border:1px #a8adb6 solid;}


/*   相关公用样式  */
#website_stat{ clear:both; display:none;}
	#website_stat img{ display:none; }

/*  异步加载图片样式  */
.dynload{background:url(../images/img_loading.gif) no-repeat center center;}

